Acestream под Arch

обновлял вчера libappindicator bp AUR и теперь вот такая петрушка
 $ appindicator is not installed
после запуска
acestreamengene --client-gtk
все, что касается libappindicator (gtk2 gtk3 sharp) переуствновил - не помогло
аналогичная история - в субботу/воскресенье вылезла эта трабла
пришлось запускать трансляцию через терминал командой
acestream-launcher acesream://код_трансляции
воспроизводит в vlc
сам acestream-player не фурычит (((
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
нет, у меня все пошло, после
acestreamengene --client-console
но индикатора в трее нет
Alain_Prost
но индикатора в трее нет
так у меня и трея нет )))
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
так какие проблемыы?
воспользовался советом и установил из ayatana - проблема исчезла и иконка в трее появилась.. в AUR кривой libappindicator и ставит кучу лишнего
появилась наконец-ТО свежая версия 3.1.14 под linux, но там в зависимостях, кроме прочего, есть вот такой пакет python-m2crypto, которого в репозиториях не нахожу...сна нет - хочу попробовать, где родить пакет?
Alain_Prost
есть вот такой пакет python-m2crypto, которого в репозиториях не нахожу...
$ pacman -Ss m2crypto
community/python2-m2crypto 0.24.0-1
A crypto and SSL toolkit for Python
Наконец-то.
Надо попробывать.
Может кто-нибудь заделается maintainer'ом: https://aur.archlinux.org/packages/acestream-engine/ ? )
Уже сколько раз менялись и не припомню )
ACER V3 771G Intel Core i5 3230m + Intel HD Graphics 4000 + 6 GB RAM + 1920x1080.
AMD Phenom II X6 Black Thuban 1100T + ATI Radeon HD 4200 + 16 GB RAM + 2560x1440.
vasek
Alain_Prost
есть вот такой пакет python-m2crypto, которого в репозиториях не нахожу...
$ pacman -Ss m2crypto
community/python2-m2crypto 0.24.0-1
A crypto and SSL toolkit for Python
а, с двойкой ) ...точно, не сообразил, спасибо
 
Зарегистрироваться или войдите чтобы оставить сообщение.